body	{
    background-image: url('../images/backgrounds/866.png');
    background-position: top right;
    font-size: 9pt;
    margin-bottom: 0;
    font-family: Trebuchet, Verdana, Arial;
}

.page_bg {
    background-color: #ffffff;
}

form {
    margin:0;	/* for brain-dead IE which has a non-zero default */
}

/* div, p, td { font-size: 9pt; } */

div.image   {
    padding: 10px 5px 10px 5px;
    float: left;
}

div.caption { text-align: center; padding: 5px 0 15px 0; }

.announce {
    border-style: ridge;
    border-color: white;
    border-width: 5px;
    padding-left: 10px;
}

p.outdent {
    text-indent: -0.5in;
    padding-left: 0.5in;
}

.footer {
    background-color: transparent;
    font-size: 90%;
    padding-top: 20px;
    padding-bottom: 10px;
}

td.support {
    text-indent: -25px;
    padding-left: 25px;
}

.masthead {
    max-width: 1280px;
}

/* .masthead td {
    border-style: solid;
    border-color: #303098;
    border-width: 0 0 4px 0;
} */

.membership_logo div {
    background-color: #e0c000;
    border-style: none;
    border-width: 0px;
}

.membership_logo td {
    border-style: none;
    border-width: 0px;
    padding-right: 10px;
}

.membership_tag {
    padding-right: 8px;
    text-align: right;
}

.membership_logo .membership_banner {
    font-size: 120%;
}

span.banner {
    font-size: 250%;
}

.sub-banner {
    font-size: 160%;
}

.faq_question {
    font-size: 120%;
    font-weight: bold;
    /* text-indent: -0.25in;
    padding-left: 0.25in; */
    padding-top: 2ex;
    color: darkgreen;
    margin-bottom: 0;
}

/*
.faq_question:before {
    content: "Q: ";
    font-weight: bold;
}
*/

.faq_answer {
    text-align: left;
    font-weight: bold;
    font-size: 120%;
    /* text-indent: -0.25in;
    padding-left: 0.25in; */
    margin-top: 0;
}

/*
.faq_answer:before {
    content: "A: ";
    font-weight: bold;
    font-size: 120%;
}
*/

.lastmod {
    font-size: 75%;
    font-style: italic;
    font-weight: normal;
}

p.conlist {
    margin: 0;
    margin-left:20px;
    text-indent: -20px;
}

img.framed {
    border-width: 1px;
    border-color: black;
    border-style: solid;
}

.flt-right {
    float: right;
    margin-left: 15px;
}

img#brochure	{ border: 0px; }

img#logo	{ border: 0px; }

/*
 **
 ** Menu styles
 **
 */

.menu {
    background-color: #b0e0e6;
    margin-left: 8px;
    margin-top: 2ex;
}

/* menu size relative to default body text size */
#menu-area {
    margin: 0;
    vertical-align: top;
}

/* This makes the whole block selectable in a menu item */
#menu-area a {
    display: block;
    margin:0;
}

/*
 * lighter background and different colored text when any menu item
 * is moused over
 */
#menu-area a:hover,
#menu-area a:hover {
    background-color: #d0d0ff;
    color: #008000;
    /* font-weight: bold; */
}   

.menu-lvl1 {
    margin: 0px;
}

.menu-lvl2 {
    padding-left: 1em;
}

#menu-area a:visited, #menu-area a:link {
    color: black;
    text-decoration: none;
    display:block;
}

.menu-arrow {
    padding-right: 0px;
    padding-left: 4px;
    vertical-align: middle;
}

/* volunteer & program forms */
.vol_label, .prog_label {
    font-weight: bold;
    text-align: right;
    line-height: 18px;
    vertical-align: top;
}

.vol_input, .prog_input {
    vertical-align: top;
}

.prog_labelleft {
    font-weight: bold;
    text-align: left;
    line-height: 18px;
    vertical-align: top;
}

#search_button, .button {
    background-color: #8080f0;
    color: white;
    border-color: #4040f0;
    font-size: inherit;
}

#search_box {
    font-size: 9pt;
}

#search_cell {
    padding: 10px 0 10px 0;
    font-size: inherit;
    text-align: center;
}

input#search_box {
    background: transparent;
}

td.press_cell {
    padding-left: 10px;
    padding-right: 10px;
    /* background-color: #90c0f0; */
}

#register_banner {
    padding-top: 8px;
    text-align: center;
    font-size: 110%;
    font-weight: bold;
}

.user_error {
    color: white;
    background-color: red;
    font-weight: bold;
}

.attending_reg .form-label {
    text-align: right;
    padding-right: 10px;
}

p.div-head	{ margin: 2ex 0 0 0; }
p.staff-label	{ margin: 0; }
p.staff-level-1	{ text-indent: -2em; margin: 0 0 0 2em; }
p.div-level-1, p.staff-level-2	{ text-indent: -2em; margin: 0 0 0 4em; }
p.div-level-2, p.staff-level-3	{ text-indent: -2em; margin: 0 0 0 6em; }
p.div-level-3, p.staff-level-4	{ text-indent: -2em; margin: 0 0 0 8em; }


/*
** pubs-intro page
*/

#ad-rates td, #ad-rates th, #ad-deadlines td, #ad-deadlines th {
    padding-right: 25px;
}

#ad-rates td {
    text-align: right;
}

#ad-deadlines th {
    vertical-align: middle;
}

#ad-deadlines td {
    text-align: center;
}

#ad-deadlines caption, #ad-rates caption {
    font-size: 110%;
    font-weight: bold;
}

.goh-pic {
    float: left;
    padding: 0 10px 5px 10px;
}

.goh-interview td {
    vertical-align: top;
}

.goh-interview td.question, .goh-interview td.answer {
    font-size: 110%;
}

.memory {
    border-width: 3px 0 0 0;
    border-style: solid;
    border-color: blue;
}

/*
 * bios page
 */
#bios th.selected, #bios th.non-selected, #bios th.empty {
    padding: 0 10px 0 10px;
    border-style: solid;
}

#bios th.selected {
    border-width: 1px 1px 0px 1px;
    background-color:#309080;
}

#bios th.non-selected, #bios th.empty {
    border-width: 0px 1px 0px 1px;
    border-color: white;
}

#bios th.empty {
    /* background-color:#309080;*/
    background-color: gray;
}

.survey_questions {
    font-size: 110%;
    font-weight: bold;
}

.survey_answers {
    margin-left: 3em;
}

.results_title {
    text-align: center;
    font-size: 120%;
}

.bar_label {
    white-space: nowrap;
    padding-right:10px;
}

td.top_gold_bar {
    background-image: url(../images/edges/gold-up-thin.gif);
    background-repeat: repeat-x;
    background-position: top;
    max-height: 20px;
    background-color: #e0c000;
}

td.bottom_gold_bar {
    background-image: url(../images/edges/gold-dn-thin.gif);
    background-repeat: repeat-x;
    background-position: bottom;
    background-color: #e0c000;
}

td.right_gold_bar {
    /* background-image: url(../images/gold-rt.gif); */
    background-image: url(../images/edges/gold-rt-thin.gif);
    background-repeat: repeat-y;
    background-position: right;
    background-color: #e0c000;
}

td.left_gold_bar {
    background-image: url(../images/edges/gold-lft-thin.gif);
    background-color: #e0c000;
}

td.top_bar {
    background-image: url(../images/edges/gold-up-thin.gif);
    background-repeat: repeat-x;
    background-position: top;
    max-height: 20px;
    background-color: #f8f8f8;
}

td.bottom_bar {
    background-image: url(../images/edges/gold-dn-thin.gif);
    background-repeat: repeat-x;
    background-position: bottom;
    max-height: 20px;
    background-color: #f8f8f8;
}

td.right_bar {
    background-image: url(../images/edges/gold-rt-thin.gif);
    background-repeat: repeat-y;
    background-position: right;
    background-color: #f8f8f8;
}

td.left_bar {
    background-image: url(../images/edges/gold-lft-thin.gif);
    background-repeat: repeat-y;
    background-position: left;
    background-color: #f8f8f8;
}

td.corner, td.gold_corner {
    background: transparent;
}

#countdown_bx {
    padding: 5px;
    background-color:BLUE;
    margin: 6px;
    font-weight: bold;
    text-align: center;
    font-size: 90%;
    color: white;
}

/*
 * disguise, slightly, the GoH links so they don't distractingly stand out
 */
#goh-area a:visited, #goh-area a:link {
    color: black;
    text-decoration: none;
}

/*
 * lighter background and different colored text when a GoH
 * is moused over
 */
#goh-area a:hover {
    background-color: #f0d000;
    color: #008000;
}   

#artist-list {
    border: 0;
    padding-left:10px;
    background-color:#b0e0e6;
    width: 12em;
}

#artist-list p {
    margin: 0;
    margin-left: 1.5em;
    text-indent: -1.5em;
}

#artist-header-cell {
    vertical-align: top;
    padding-top: 5px;
}

#artist-list-cell {
    vertical-align: top;
    padding-top: 5px;
}

#artist-bio-cell {
    vertical-align: top;
    padding-right: 5px;
    /* text-align: justify; */
}

table.shuttle {
    border-style: double;
    border-color: black;
    min-width: 650px;
}

#shuttle th {
    text-align: center;
    border-style: double;
}

#shuttle td {
    padding: 2px 4px 2px 4px;
}

#shuttle .empty {
    background-color: black;
}
